<?xml version="1.0"?>
<level levelNumber="9" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="14" x="466" y="517.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>12</over>
		<under>43</under>
	</card>
	<card id="1" zLayer="7" x="438.666" y="227.778" angle="66.0937" assignedValue="-1" isSpecial="false">
		<over>2</over>
	</card>
	<card id="2" zLayer="8" x="388" y="273.889" angle="32.3437" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>6</under>
		<under>15</under>
	</card>
	<card id="3" zLayer="11" x="370.333" y="345" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>6</under>
		<under>15</under>
	</card>
	<card id="4" zLayer="12" x="386.333" y="417.778" angle="-32" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>6</under>
	</card>
	<card id="5" zLayer="13" x="434" y="462.556" angle="-66" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>4</under>
		<over>12</over>
		<under>43</under>
	</card>
	<card id="6" zLayer="0" x="425" y="355.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>15</over>
	</card>
	<card id="7" zLayer="15" x="585.667" y="465.444" angle="66" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>12</over>
		<over>13</over>
		<under>43</under>
	</card>
	<card id="8" zLayer="-1" x="641.334" y="416.556" angle="31" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>9</under>
		<under>14</under>
	</card>
	<card id="9" zLayer="-2" x="660.667" y="345.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>10</under>
		<under>14</under>
		<under>16</under>
	</card>
	<card id="10" zLayer="-3" x="641.667" y="276.667" angle="-32" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>11</under>
		<under>14</under>
		<under>16</under>
	</card>
	<card id="11" zLayer="-4" x="587.667" y="228" angle="-66" assignedValue="-1" isSpecial="false">
		<over>10</over>
	</card>
	<card id="12" zLayer="18" x="513.333" y="517.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<under>7</under>
		<under>13</under>
		<under>43</under>
	</card>
	<card id="13" zLayer="17" x="559" y="517.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>12</over>
		<under>43</under>
	</card>
	<card id="14" zLayer="-6" x="605" y="355.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="1" x="442" y="327.666" angle="-16" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<under>6</under>
	</card>
	<card id="16" zLayer="-5" x="587.334" y="327.333" angle="17" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<under>14</under>
	</card>
	<card id="17" zLayer="0" x="284.333" y="195" angle="48" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="3" x="256.54" y="225.231" angle="40" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="4" x="242.769" y="251.846" angle="30" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="5" x="236.025" y="278.462" angle="20" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="6" x="231.948" y="305.077" angle="10" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="7" x="226.871" y="331.692" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>42</under>
	</card>
	<card id="23" zLayer="8" x="115.128" y="327.308" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<under>45</under>
	</card>
	<card id="24" zLayer="9" x="120.051" y="353.923" angle="-10" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<under>45</under>
	</card>
	<card id="25" zLayer="10" x="123.974" y="380.538" angle="-20" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<under>45</under>
	</card>
	<card id="26" zLayer="11" x="130.564" y="407.154" angle="-30" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="12" x="144.182" y="433.769" angle="-40" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<under>42</under>
	</card>
	<card id="28" zLayer="13" x="173.743" y="460.385" angle="-50" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>42</under>
	</card>
	<card id="29" zLayer="2" x="757.584" y="460.666" angle="50" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="3" x="776.201" y="433.666" angle="40" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="4" x="787.097" y="407.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="5" x="795.354" y="380.666" angle="20" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="6" x="801.61" y="353.666" angle="10" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="7" x="805.866" y="327.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>41</under>
	</card>
	<card id="35" zLayer="8" x="902.789" y="330.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>44</under>
	</card>
	<card id="36" zLayer="9" x="898.379" y="304.333" angle="-10" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>44</under>
	</card>
	<card id="37" zLayer="10" x="891.969" y="277.333" angle="-20" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>44</under>
	</card>
	<card id="38" zLayer="11" x="883.558" y="250.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="39" zLayer="12" x="872.509" y="224.333" angle="-40" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<under>41</under>
	</card>
	<card id="40" zLayer="13" x="853.738" y="197.333" angle="-50" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>41</under>
	</card>
	<card id="41" zLayer="0" x="806" y="235.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>34</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="42" zLayer="0" x="226.667" y="422" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="43" zLayer="0" x="513" y="472.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>5</over>
		<over>7</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="44" zLayer="0" x="903.746" y="374" angle="0" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="45" zLayer="0" x="115.667" y="283.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
</level>
